/*
  Localizable.strings
  SlippyClean

  Created by Mathias Fiedler on 19.06.25.
  
*/
"Language" = "Language";
"Select Language" = "Select Language";
"LanguageRestartNote" = "Restart required for language change.";
"Theme" = "Appearance";
"ThemeChoice" = "Choose Theme";
"Light" = "Light";
"Dark" = "Dark";
"System" = "System";
"Backup Folder" = "Backup Folder";
"Backup Folder Path" = "Backup Folder Path";
"Choose" = "Choose";
"About" = "About SlippyClean";

"RestartNoticeTitle" = "Restart Required";
"RestartNoticeMessage" = "Please restart SlippyClean to apply the selected language.";
"OK" = "OK";
